## libalien-gnuplot-perl 1.030

=== debian/changelog ===
libalien-gnuplot-perl (1.030-2) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Add debian/upstream/metadata.

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 19:13:13 +0200

libalien-gnuplot-perl (1.030-1) unstable; urgency=low

  * Initial Release (Closes: #759295)

 -- Dima Kogan <dima@secretsauce.net>  Wed, 27 Aug 2014 22:55:51 -0700
