## libalien-gnuplot-perl 1.033

=== debian/changelog ===
libalien-gnuplot-perl (1.033-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 1.033. Closes: #870088
  * Refresh 0001-declawed-Makefile.PL.patch.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 15:46:18 -0400
