=== debian/control ===
Source: libalien-gnuplot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalien-gnuplot-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libalien-gnuplot-perl.git
Homepage: https://metacpan.org/release/Alien-Gnuplot

Package: libalien-gnuplot-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gnuplot-qt | gnuplot-x11 | gnuplot-nox
Description: module to find and validate the gnuplot executable
 Alien::Gnuplot verifies existence and sanity of the gnuplot external
 application. It only declares one access method, Alien::Gnuplot::load_gnuplot,
 which does the actual work and is called automatically at load time.
 Alien::Gnuplot doesn't have any actual plotting methods - making use of
 gnuplot, once it is found and verified, is up to you or your client module.
