=== debian/watch ===
version=3
https://metacpan.org/release/Alien-Gnuplot   .*/Alien-Gnuplot-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
