## libalien-gnuplot-perl 1.034

=== debian/changelog ===
libalien-gnuplot-perl (1.034-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.034.
  * Add new test dependencies.
  * Refresh 0001-declawed-Makefile.PL.patch.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * debian/rules: unset PAGER for dh_auto_test. If PAGER is set and the
    pager doesn't exists, gnuplot outputs a warning which trips up the
    tests.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 May 2022 18:00:47 +0200
