=== debian/control ===
--- 
+++ 
@@ -4,12 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalien-gnuplot-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libalien-gnuplot-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: gnuplot-qt <!nocheck> | gnuplot-x11 <!nocheck> | gnuplot-nox <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-gnuplot-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-gnuplot-perl.git
 Homepage: https://metacpan.org/release/Alien-Gnuplot
+Rules-Requires-Root: no
 
 Package: libalien-gnuplot-perl
 Architecture: all
