=== debian/watch ===
version=4
https://metacpan.org/release/Alien-Gnuplot   .*/Alien-Gnuplot-v?@ANY_VERSION@@ARCHIVE_EXT@$
