## libalien-gnuplot-perl 1.042

=== debian/changelog ===
libalien-gnuplot-perl (1.042-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:43:46 +0000

libalien-gnuplot-perl (1.042-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:33:55 +0100

libalien-gnuplot-perl (1.042-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:07 +0100

libalien-gnuplot-perl (1.042-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.042.
  * Drop 0001-declawed-Makefile.PL.patch, not applicable anymore.
  * Declare compliance with Debian Policy 4.6.2.
  * Update build, test, and runtime dependencies.
  * Switch from Architecture: all to Architecture: any.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2023 02:57:37 +0100
