=== debian/control ===
Source: libalien-gnuplot-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
                gnuplot-qt | gnuplot-x11 | gnuplot-nox,
                libalien-build-perl,
                libfile-which-perl,
                libhttp-tiny-perl,
                libio-socket-ssl-perl,
                libmozilla-ca-perl,
                libnet-ssleay-perl,
                libtest-exception-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                liburi-perl,
                libversion-perl,
                perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-gnuplot-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-gnuplot-perl.git
Homepage: https://metacpan.org/release/Alien-Gnuplot
Rules-Requires-Root: no

Package: libalien-gnuplot-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         gnuplot-qt | gnuplot-x11 | gnuplot-nox,
         libalien-build-perl,
         libfile-which-perl,
         libhttp-tiny-perl,
         libio-socket-ssl-perl,
         libmozilla-ca-perl,
         libnet-ssleay-perl,
         liburi-perl
Description: module to find and validate the gnuplot executable
 Alien::Gnuplot verifies existence and sanity of the gnuplot external
 application. It only declares one access method, Alien::Gnuplot::load_gnuplot,
 which does the actual work and is called automatically at load time.
 Alien::Gnuplot doesn't have any actual plotting methods - making use of
 gnuplot, once it is found and verified, is up to you or your client module.
