## libalien-gnuplot-perl 1.043

=== debian/changelog ===
libalien-gnuplot-perl (1.043-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.043.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 19:49:57 +0200
