=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libalien-gnuplot-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -18,7 +17,7 @@
                 liburi-perl,
                 libversion-perl,
                 perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-gnuplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-gnuplot-perl.git
 Homepage: https://metacpan.org/release/Alien-Gnuplot
